Subject: Re: Japanese & Australian Products
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 23 Aug 2000 18:31:00 -0700 (PDT)

Tana-

For weather derivatives conducted by Enron North America with counterparties 
in Japan:

1.  There is a "relatively low risk" (quoting Baker & McKenzie) that such 
transactions will be considered gambling in Japan.  However, such risk is 
deemed to be even lower, when utilizing an offshore entity.  The risk has 
been determined to be sufficiently low to utilize Enron Japan Corp. as the 
Enron entity engaging in these transactions, therefore utilizing ENA should 
also be acceptable.

2.  I note, there will be foreign exchange reporting requirements for the 
Japanese counterparty to the transaction, both at the time the transaction is 
entered into and each time a payment is made (or netted).  There are no 
Japanese reporting requirements applicable to Enron North America.  Further, 
a default by the Japanese counterparty in compliance with its reporting 
requirements will not effect the enforceability of the transaction.

3.  I have copied Susan Musch on this correspondence, to obtain her input 
from the tax perspective.

Please let me know if you need anything further.

Cheers,

John

	Tana Jones@ECT
	08/23/2000 03:15 PM
		 
		 To: David Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, John 
Viverito/Corp/Enron@Enron
		 cc: Mark Taylor/HOU/ECT@ECT
		 Subject: Japanese & Australian Products

You both may already by aware of this, but the online team has contacted me 
and it is their desire to have the Japanese & Australian products also 
offered out of the U.S. by Enron North America.  They would continue to be 
offered by their current companies, "Enron Australia" and "EnronJapan", but 
they want the products sold "24 hours a day" and I guess to do this they 
would be offered also by Enron North America.  Do you see any legal issues 
from your side with a your Japanese or Australia products being offered by 
Enron North America too?